Ana içeriğe atla
D-Link / ÜRÜN DOSYASI

D-Link DGS-3130-30PS/E

D-Link DGS-3130-30PS/E Ağ Anahtarları
SKU: DGS-3130-30PS/E

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

USB 2.0 port adedi
1
Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / USB 2.0 port adedi

1

USB 2.0 port adedi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
10G Desteği
Evet
Agac Protokolu Süresi
Evet
Arp Denetimi
Evet
Bakir Ethernet Kablolama Teknolojisi
10BASE-T 100BASE-T 1000BASE-T
Dhcp Ozellikleri
DHCP client DHCP relay DHCP server DHCP snooping
Erişim Kontrol Listesi Acl Girişi
2048
Erişim Kontrol Listesi Acl Çıkışı
512
Ethernet Butcesi Uzerindeki Toplam Güç
370 W
Ethernet Plus Uzerindeki Güç Poe Giriş Sayısı
24
Ethernet Uzerinden Güç Desteği Poe
Evet
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
İletişim Led Gostergeleri
Evet
USB 2.0 port adedi
1
Fiber Optik Bağlantı
SFP+
Güç Bağlantısi
Usb 2 Bağlantı Noktasi Sayısı
1
Ilerletme Hızı
125 Mpps
Mtbf Aralığı
279418 Saat
BPDU filtreleme/koruma
Evet
Bpdu Filtreleme Koruma
Evet
Dongu Korumasi
Evet
Guvenlik Algoritmasi Destekli
SNMP, SNMPv3, SSH-2, SSL/TLS
SSH/SSL desteği
Evet
Sifre Korumasi
Evet
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 90%
Güç Kaynagi
DC
Güç Tüketimi
Güç Tüketimi Maksimum
Yedek Güç Kaynagi
Evet
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Jumbo Frames Desteği
Evet
Raf Montaji
Evet
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
Fiziksel Ek Bellek Uniteler
9
Sanal Ek Bellek Uniteler
32
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
53,4 dB
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Sira Sayısı
8
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
168 Gbit/s
Sfp Modulu Yuva Sayısı
Fan Sayısı
3 fan(lar)
Paket Ara Belleği
Brand
D-Link
Category
Ağ Anahtarları
Ürün Adi
DGS-3130-30PS/E
Gtin Ean Upc
0790069469947, 790069469947
Kategori
Ağ Anahtarları
Marka
D-Link
Product Name
DGS-3130-30PS/E
Product Series
Satılan Pazarlar
NL, GB, FR, PT, DE, AT, BE, DK, CH, ES, UA, PL, IT, HU, FI, LU, SE, NO, CZ, WW
Sisteme Eklenme Tarihi
2023-01-28
Üretim Tarihi
Ürün Kodu
DGS-3130-30PS/E
Coklu Yayin Ozellikleri
Denetlenebilir çoklu yayın
Garp Vlan Kayit Protokolu Gvrp
Evet
Head Of Line Hol Blocking
Evet
Isi Yayimi
1550,92 BTU/s
Istiflenebilir
Evet
Kuyruk Zamanlama Algoritmalari
Deficit weighted round robin (DWRR), SP, WRR+SP, Weighted Round Robin (WRR)
Mib Desteği
RFC1065, RFC1066, RFC1155, RFC1156, RFC2578 MIB Structure • RFC1212 Concise MIB Definitions • RFC1213 MIBII • RFC1215 MIB Traps Convention • RFC1493, RFC4188 Bridge MIB • RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576 SNMP MIB • RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC3636 SNMPv2 MIB • RFC271, RFC1757, RFC2819 RMON MIB • RFC2021 RMONv2 MIB • RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC3635 Etherlike MIB • RFC2668 802.3 MAU MIB • RFC2674, RFC4363 802.1p MIB • Interface Group MIB • RFC2618 RADIUS Authentication Client MIB • RFC4022 MIB for TCP • RFC4113 MIB for UDP • RFC2389 MIB for Diffserv. • RFC2620 RADIUS Accounting Client MIB • RFC2925 Ping & TRACEROUTE MIB • TFTP uploads and downloads (D-Link MIB) • Trap MIB (D-Link MIB) • RFC4265 IPv6 MIB • RFC4266 ICMPv6 MIB • Entity MIB • VRRP MIB • RIPv2 MIB • RFC1850, RFC5643 OSPF MIB • RFC4293 IPv6 SNMP Mgmt Interface MIB • DDM MIB (D-Link MIB) • Private MIB • MI
Multicast Desteği
Evet
Sanal Lan Ozellikleri
MAC address-based VLAN Port-based VLAN Private VLAN Tagged VLAN Voice VLAN
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yetkilendirme
Auto VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Yonlendirme Protokolu
RIP
D-Link DGS-3130-30PS/E Ağ Anahtarları